Bug 167561 - [Update]www/drupal6:update to 6.26
[Update]www/drupal6:update to 6.26
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 15:20 UTC by Wen Heping
Modified: 2012-05-23 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2012-05-03 15:20 UTC, Wen Heping
no flags Details | Diff
file.diff (421 bytes, patch)
2012-05-03 15:20 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-05-03 15:20:13 UTC
update to 6.26

Fix: PORTNAME=      drupal6
-PORTVERSION=   6.24
+PORTVERSION=   6.26
 CATEGORIES=    www
 MASTER_SITES=  http://ftp.drupal.org/files/projects/
 DISTNAME=      drupal-${PORTVERSION}
Comment 1 Edwin Groothuis freebsd_committer 2012-05-03 15:20:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-03 15:20:26 UTC
Maintainer of www/drupal6,

Please note that PR ports/167561 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167561

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-03 15:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 nick 2012-05-08 11:28:49 UTC
looks fine, please commit.
Comment 5 Martin Wilke freebsd_committer 2012-05-16 08:10:47 UTC
Responsible Changed
From-To: miwi->wen

submitter have gnats access.
Comment 6 dfilter freebsd_committer 2012-05-23 08:39:07 UTC
wen         2012-05-23 07:38:55 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6          Makefile distinfo 
  Log:
  - Update to 6.26
  
  PR:             167561
  Submitted by:   wen@(myself)
  Approved by:    maintainer(timeout, >=20 days)
  
  Revision  Changes    Path
  1.69      +1 -1      ports/www/drupal6/Makefile
  1.47      +2 -2      ports/www/drupal6/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2012-05-23 08:39:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2012-05-23 08:54:34 UTC
wen         2012-05-23 07:54:20 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6          Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 6.26
  
  PR:             167561
  Submitted by:   wen@ (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.70      +0 -0      ports/www/drupal6/Makefile
  1.48      +0 -0      ports/www/drupal6/distinfo
  1.5       +0 -0      ports/www/drupal6/pkg-descr
  1.21      +0 -0      ports/www/drupal6/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"